Changes between Version 8 and Version 9 of Crypto/ECDSA


Ignore:
Timestamp:
Dec 2, 2014 1:07:13 PM (5 years ago)
Author:
zzz
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Crypto/ECDSA

    v8 v9  
    2222There are several possible reasons for the lack of ECDSA support:
    2323
    24 - Red Hat / Fedora OSes: Not supported. Install the Bouncy Castle provider "bcprov" jar. Instructions below or at: http://forum.i2p/viewtopic.php?t=11580
     24- Red Hat / Fedora / Gentoo OSes: Not supported. Install the Bouncy Castle provider "bcprov" jar. Instructions below or at: http://forum.i2p/viewtopic.php?t=11580
    2525- Old version of I2P. ECDSA support was added in 0.9.12. We recommend that you upgrade to the current release.
    2626- Old version of Java. If you are running Java 6, try upgrading to Java 7.